/* Compile Time 2018-05-24T20:37:57+00:00 */
/* 	-------------------------------------------------
 	Base Mixins
	------------------------------------------------- */
/* 	-------------------------------------------------
 	Grayscale Filter
	------------------------------------------------- */
/* 	-------------------------------------------------
 	Animations
	------------------------------------------------- */
/* 	-------------------------------------------------
 	Media Wraps
	------------------------------------------------- */
ul#menu-main-menu:before {
  background-image: url('/wp-content/uploads/2017/11/Logo.png');
  background-size: 250px 117px;
  display: inline-block;
  width: 250px;
  height: 117px;
  margin-bottom: 40px;
  content: "";
  background-repeat: no-repeat;
}
.footer-text {
  line-height: 1.8;
}
.pp-menu-close-btn {
  color: #ffffff !important;
}
.course-details hr {
  margin: 0;
}
.course-details h5 {
  margin-bottom: 0;
}
.fl-node-5af33e8f19b59 .pp-advanced-menu-mobile-toggle {
  font-size: 28px;
}
.fl-hamburger-menu-top,
.fl-hamburger-menu-middle,
.fl-hamburger-menu-bottom {
  height: 50px;
}
button,
input[type=button],
input[type=submit] {
  border-radius: 0;
  background: #353779;
}
